=== debian/changelog ===
lvs (0.9.7-2) unstable; urgency=low

  * Package is orphaned (see bug #114113). Setting maintainer to QA.
  * Suggest kernel-source virtual package rather than depending on specific
    (now outdated) versions (closes: #71791, #102791).
  * debian/copyright: Fix typos and correct upstream URL.
  * debian/control: Minor wording improvements to package description.
  * Policy version 3.5.6: add build dependencies and implement
    DEB_BUILD_OPTIONS.

 -- Colin Watson <cjwatson@debian.org>  Mon,  1 Oct 2001 19:43:45 +0100

lvs (0.9.7-1) unstable; urgency=low

  * Initial Release.
  * Mangled .orig.tar.gz to include patches for both 2.2.13 and 2.2.14
    and gui for ipvsadm (lvs-gui.)
  
 -- Federico Di Gregorio <fog@debian.org>  Wed, 26 Jan 2000 16:12:55 +0100

Local variables:
mode: debian-changelog
End:
