=== debian/control ===
Source: lvs
Section: net
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.5.6
Build-Depends: debhelper (>= 2.0.40)

Package: lvs
Architecture: any
Depends: ${shlibs:Depends}
Suggests: kernel-source, mon, heartbeat
Description: Linux Virtual Server kernel patches and support programs
 The Linux Virtual Server is a highly scalable and highly available server
 built on a cluster of real servers. The architecture of the cluster is
 transparent to end users, and the users see only a single virtual
 server.
 .
 This package provides the kernel patches and some support programs
 necessary to implement a virtual server under Linux. With the addition
 of the mon and heartbeat packages it is possible to implement a complete
 high-availability solution for Linux.
 .
 This package includes kernel patches for 2.2.13 and 2.2.14 (0.9.7) and
 the ipvsadm program (0.9.7).
