=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

# Options taken from ipvsadm/Makefile; keep them in sync.
ifeq (debug,$(findstring debug,$(DEB_BUILD_OPTIONS)))
CFLAGS = -Wall -Wunused -g -O2 -DCONFIG_IP_MASQUERADE_VS
else
CFLAGS = -Wall -Wunused -O2 -DCONFIG_IP_MASQUERADE_VS
endif

LVSGUI =	lvs-gui-0.0.2
IPVSADM =	ipvsadm

build: build-stamp
build-stamp:
	dh_testdir
	cd $(IPVSADM) && $(MAKE) CFLAGS="$(CFLAGS)"
	#cd $(LVSGUI) && $(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-cd $(IPVSADM) && $(MAKE) clean
	#-cd $(LVSGUI) && $(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cd $(IPVSADM) && $(MAKE) install SBIN=`pwd`/../debian/tmp/sbin \
	    MAN=`pwd`/../debian/tmp/usr/share/man/man8
	#cd $(LVSGUI) && $(MAKE) install BUILD_ROOT=`pwd`/../debian/tmp
	#rm -fr debian/tmp/etc
	install -m 644 ipvs-*.patch debian/tmp/usr/src

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	cp ipvsadm/README debian/tmp/usr/share/doc/lvs/README.ipvsadm
	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
